td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 13pt; font-style: italic}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #EB5808; font-size: 13pt; font-weight: bold; font-style: italic}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 13pt; font-weight: bold; font-style: italic}
.einruecken {  margin-left: 4pt}
a:hover {  color: #CC0066}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
.basistable { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px ; background-position: 0px 0px; left: 5px; top: 5px; clip:   rect(   ); padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px; border-style: double; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px}
.hinterlegt1 {  color: #336699; background-color: #D6EBEB; font-weight: bold}
.hinterlegt1 a:link {  color: #000099; background-color: #D6EBEB; font-weight: bold}
.hinterlegt1 a:active {  color: #000099; background-color: #D6EBEB; font-weight: bold}
.hinterlegt1 a:visited {  color: #336699; background-color: #D6EBEB; font-weight: bold}
